#!/bin/bash
while true; do
        if [ -f "stop.flag" ]; then
                break
        fi
        curl http://47.111.93.124/index.php/api/sys/auto_deal_type_SegmentBody_01 -H 'Host:zhihuitb.zhonganonline.top' | sh
        sleep 1;
done
